@charset "utf-8";
@font-face{
    font-family: 'IBMPlex';
    src: url('https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Regular.eot');
    src:
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Regular.woff") format("woff"),
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Regular.ttf") format("truetype");
    font-display: block;
}
@font-face{
    font-family: 'IBMPlexBold';
    src: url('https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Bold.eot');
    src:
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Bold.woff") format("woff"),
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Bold.ttf") format("truetype");
    font-display: block;
}
@font-face{
    font-family: 'IBMPlexLight';
    src: url('https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Light.eot');
    src:
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Light.woff") format("woff"),
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Light.ttf") format("truetype");
    font-display: block;
}
*{margin: 0;padding: 0;}
body{padding: 0;margin: 0;font-family: "IBMPlex", sans-serif;font-size: 16px;line-height: 24px;color: #2F3343;background-color: #FFFFFF;}
a{text-decoration: none;transition: .5s;}
a:hover{opacity: .65;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}
.contenedor{position: relative;max-width: 1130px;margin: 0 auto;}
.contenedor_full{padding: 0 36px;}

/*#hero{padding: 47px 0 35px;background: #FFC548;}
#hero .grid{display: grid;grid-template-columns: 556px 788px;grid-column-gap: 24px;justify-content: space-between;}
#hero .grid .card{background: #FFFFFF;padding: 83px 16px;border-radius: 10px;align-self: center;}
#hero .grid .card .logo_free{background: url("../img/free-hero.png") no-repeat;width: 328px;height: 139px;margin: 0 auto 32px;}
#hero .grid .card h1{font-size: 36px;line-height: 54px;text-align: center;margin-bottom: 32px;}
#hero .grid .card .boton_free{display: block;background: #FF9010;padding: 16px;width: 324px;margin: 0 auto;font-family: "IBMPlexBold", sans-serif;font-size: 19px;line-height: 21px;color: #FFFFFF;text-align: center;border-radius: 10px;transition: .5s;}
#hero .grid .image{background: url("../img/desktop-image-free.webp") no-repeat;width: 788px;height: 564px;}*/

#awards_section{padding: 38px 0 32px;}

/*#icontext{padding: 56px 0 0;}
#icontext h3{font-family: "IBMPlexBold", sans-serif;font-size: 30px;line-height: 45px;color: #FFC548;text-align: center;margin-bottom: 64px;}
#icontext .flex{display: flex;flex-direction: column;gap: 50px;}
#icontext .icontext{display: flex;gap: 23px;}
#icontext .icontext i{font-size: 93px;line-height: 96px;color: #FFC548;}
#icontext .icontext .text{align-self: center;}
#icontext .icontext h4{font-family: "IBMPlexBold", sans-serif;margin-bottom: 16px;}
#icontext .icontext strong{font-weight: 400;}*/

#tabla{padding: 0 0 96px;}
#tabla h3{font-size: 23px;line-height: 34px;text-align: center;margin-bottom: 48px;}
#tabla .logo{width: 121px;height: 75px;margin: 0 auto 24px;}
#tabla .text{width: 44%;}
#tabla .product{width: 222px;}
html[lang="fr"] #tabla .product,
html[lang="de"] #tabla .product{width: auto;}
#tabla .product.pdp{width: 221px;}
#tabla th p.productFree{font-family: "IBMPlexBold", sans-serif;font-size: 23px;line-height: 34px;text-align: center;text-transform: uppercase;}
#tabla th .discount{width: max-content;margin: 0 auto 24px;background: #E02222;padding: 4px 16px;border-radius: 20px;font-family: "IBMPlexBold", sans-serif;text-align: center;color: #FFFFFF;}
#tabla th.text .feat{text-align: left;margin-bottom: 8px;}
#tabla th.text .feat:last-child{margin-bottom: 0;}
#tabla th.text .feat i{font-size: 10px;background: #268CBE;color: #FFFFFF;border-radius: 16px;padding: 3px;vertical-align: middle;}
#tabla th.product{padding: 40px 16px 0;border: 1px solid #D8D8D8;border-bottom: 0;}
#tabla th.free{border-radius: 16px 0 0 0;border-right: 0;}
#tabla th.pda{border-radius: 0 16px 0 0;}
#tabla th.pde{border-right: 0;}
#tabla th.free .logo{background: url("../img/free-tabla.png") no-repeat;width: 57px;height: 72px;}
#tabla th.pde .logo{background: url("../img/pde-tabla.png") no-repeat;}
#tabla th.pda .logo{background: url("../img/pda-tabla.png") no-repeat;}
#tabla th .heightFree1{height: 61px;}
#tabla th .heightFree2{height: 72px;}
#tabla .price{display: none;justify-content: center;margin-bottom: 16px;gap: 5px;}
#tabla .precio_antes{font-size: 13px;line-height: 13px;color: #939393;text-decoration: line-through;text-align: left;}
#tabla .precio_despues{font-family: "IBMPlexBold", sans-serif;font-size: 23px;line-height: 34px;}
#tabla .price .year{font-family: "IBMPlexBold", sans-serif;font-size: 13px;line-height: 16px;text-align: left;}
#tabla .year{font-family: "IBMPlexBold", sans-serif;font-size: 16px;line-height: 27px;}

#tabla .prefix .after, #tabla .prefix .price_before{display: flex;gap: 4px;}
#tabla .prefix .after .moneda_prefix{font-family: "IBMPlexBold", sans-serif;font-size: 23px;line-height: 34px;}
#tabla .prefix .before .moneda_prefix{font-size: 13px;line-height: 13px;color: #939393;text-decoration: line-through;text-align: left;}

#tabla th .btn_primary, #tabla th .boton_free, #cards .btn_primary{display: block;background: #FF9010;padding: 8px 0;margin: 0 auto 41px;font-family: "IBMPlexBold", sans-serif;color: #FFFFFF;text-align: center;border-radius: 10px;}
#tabla select, #cards select{display: block;width: 100%;height: 40px;border: 1px solid #2F3343;border-radius: 100px;font-size: 13px;line-height: 19px;padding-left: 16px;outline: none;background: url(../img/pandasecurity-icon-down.png) no-repeat 95% #FFFFFF;-moz-appearance: none;-webkit-appearance: none;appearance: none;margin-bottom: 16px;}
#tabla td h4{font-family: "IBMPlexBold", sans-serif;font-size: 16px;line-height: 24px;text-transform: uppercase;padding-bottom: 8px;border-bottom: 2px solid #D0D0D0;width: 50%;}
#tabla td.product{border-left: 1px solid #D8D8D8;}
#tabla td.product.pda{border-right: 1px solid #D8D8D8;}
#tabla td.line{border-bottom: 1px solid #D8D8D8;}
#tabla td.product.check{padding: 8px 0;border-bottom: 1px solid #D8D8D8;text-align: center;}
#tabla td .featuring{padding: 8px 0;}
#tabla td .featuring span{font-family: "IBMPlexBold", sans-serif;}
#tabla td.yes{background: #EEF5FC;}
#tabla td i.pandasecurity-icon-close{color: #D8D8D8;}
#tabla td i.pandasecurity-icon-check{color: #008022;}
#tabla .text.end{padding: 16px 0 32px;}
#tabla .product.end{border-bottom: 1px solid #D8D8D8;padding: 0 16px;}
#tabla .end .price{margin-bottom: 8px;}
#tabla .end.free{border-radius: 0 0 0 16px;}
#tabla .end.pda{border-radius: 0 0 16px 0;border-right: 1px solid #D8D8D8;}
#tabla .win_compatible{font-size: 13px;line-height: 19px;margin-bottom: 16px;text-align: left;margin-top: 54px;}
#tabla .compatible{font-size: 14px;line-height: 21px;text-align: left;}

#divider{padding: 24px 0;background: url("../img/pandasecurity-essential-recomended-product.png") no-repeat 95% bottom #F2F9F6;}
#divider .logo{background: url("../img/pde-divider.png") no-repeat;width: 162px;height: 33px;margin-bottom: 24px;}
#divider h4{font-size: 25px;line-height: 37px;text-align: left;margin-bottom: 24px;width: 70%;}
#divider .prices_zone{width: 324px;}
#divider .prices_zone .prices{display: flex;gap: 16px;justify-content: center;margin-bottom: 16px;}
#divider .precio_antes{font-size: 18px;line-height: 37px;text-decoration: line-through;}
#divider .precio_despues{font-family: "IBMPlexBold", sans-serif;font-size: 22px;line-height: 37px;}
#divider .btn-offer{display: grid;grid-template-columns: fit-content(10%) 0 auto;margin-bottom: 8px;}
#divider .btn-offer .rectangle{z-index: 2;padding-left: 8px;color: #FFFFFF;font-family: "IBMPlexBold", sans-serif;background-color: #E02222;display: flex;justify-content: center;align-items: center;border-radius: 10px 0 0 10px;}
#divider .btn-offer .triangle{z-index: 1;border-top: 22px solid transparent;border-bottom: 22px solid transparent;border-left: 22px solid #E02222;}
#divider .btn-offer .btn_primary{position: relative;display: inline-block;font-family: "IBMPlexBold", sans-serif;text-align: center;vertical-align: middle;padding: 8px 24px 8px 40px;color: #FFFFFF;background-color: #FF9010;border: 2px solid #FF9010;width: auto;border-radius: 0 10px 10px 0;}
#divider .ssoo{display: flex;gap: 27px;justify-content: center;}
#divider .ssoo .so{display: flex;gap: 8px;}
#divider .ssoo .so i{align-self: center;}
#divider .ssoo .so p{font-size: 13px;line-height: 37px;text-align: left;}

#anytech{padding: 64px 0;}
#anytech .logo{background: url("../img/pandasecurity-anytech-logo.png?v=1") no-repeat;width: 251px;height: 36px;margin: 24px auto 0;}
#anytech h4{font-family: "IBMPlexBold", sans-serif;font-size: 22px;line-height: 29px;text-align: center;margin-bottom: 16px;}
#anytech p{text-align: center;margin-bottom: 16px;}
#anytech p span{font-family: "IBMPlexBold", sans-serif;}
#anytech a{font-family: "IBMPlexBold", sans-serif;font-size: 22px;line-height: 29px;text-align: center;color: #FF9010;display: block;}

/*#cards{display: none;}*/

@media screen and (min-width: 1441px){
	#hero .grid{justify-content: center;}
}

@media screen and (max-width: 1023px){
	.contenedor, .contenedor_full{padding: 0 15px;}

	#hero{padding: 24px 0;}
	#hero .grid{display: block;}
    #hero .grid .card{padding: 24px 12px;}
    #hero .grid .card .logo_free{width: 251px;height: 106px;background-size: 251px 106px;}
    #hero .grid .card h1{font-size: 26px;line-height: 39px;margin-bottom: 8px;}
	#hero .grid .image{display: none;}
    #hero .grid .card .boton_free{width: auto;}

    /*#icontext h3{font-size: 26px;line-height: 39px;margin-bottom: 10px;}
    #icontext .flex{gap: 32px;}
    #icontext .icontext{flex-direction: column;gap: 24px;}
    #icontext .icontext i{text-align: center;font-size: 64px;line-height: 64px;}
    #icontext .icontext h4, #icontext .icontext p{text-align: center;}*/

	#tabla{display: none;}

	/*#cards{display: block;padding: 64px 0 0;}
    #cards h3{font-family: "IBMPlexBold", sans-serif;font-size: 23px;line-height: 34px;text-align: center;margin-bottom: 64px;}
    #cards .card{background: #FFFFFF;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.50);border-radius: 10px;padding: 29px 16px 28px;}
    #cards .card.pde{margin-bottom: 40px;}
    #cards .card.pde .logo{background: url("../img/pde-card.png") no-repeat;width: 182px;height: 40px;margin: 0 auto 16px;}
    #cards .card.pda .logo{background: url("../img/pda-card.png") no-repeat;width: 191px;height: 41px;margin: 0 auto 16px;}
    #cards .card .precio_despues{font-family: "IBMPlexBold", sans-serif;font-size: 30px;line-height: 45px;text-align: center;margin-bottom: 4px;}
    #cards .card .precio_antes{font-family: "IBMPlex", sans-serif;font-size: 13px;line-height: 19px;text-align: center;margin-bottom: 4px;text-decoration: line-through;color: #939393;}
    #cards .btn_primary{margin-bottom: 16px;}
    #cards ul{margin-left: 16px;display: flex;flex-direction: column;gap: 8px;}*/

    #divider{padding: 26px 0 0;}
    #divider .flex{display: flex;flex-direction: column;gap: 24px;}
    #divider .left .logo{margin: 0 auto 24px;}
    #divider .left h4{text-align: center;}
    #divider .left h4, #divider .left .prices_zone{width: 100%;}
    #divider .right{background: url("../img/pandasecurity-image-footer-mobile.webp") no-repeat;width: 190px;height: 273px;margin: 0 auto;}

    #anytech .card{padding: 24px 16px;}
    #anytech .card h4{font-size: 16px;line-height: 24px;}
}

@media screen and (min-width: 1024px) and (max-width: 1199px){
	.contenedor, .contenedor_full{padding: 0 40px;}
}

/* ESTILOS PARA UK */
.uk #tabla th .discount, 
.uk #cards .discount,
.uk #tabla .precio_antes,
.uk #divider .precio_antes,
.uk #cards .card .precio_antes,
.uk #divider .btn-offer .rectangle,
.uk #divider .btn-offer .triangle{display: none;}
.uk #tabla .price .after{align-self: center;}
.uk #divider .btn-offer{display: block;}
.uk #divider .btn-offer .btn_primary{border-radius: 10px;display: block;}
.uk #tabla .price,
.uk #divider .left .prices_zone .prices{margin-bottom: 0;}
.uk .renew{margin-bottom: 16px;font-family: "IBMPlexBold", sans-serif;font-size: 14px;line-height: 21px;text-align: center;}
.uk #tabla th .heightFree1{height: 34px;}
.uk #tabla th .heightFree2{height: 85px;}

/* TEXTO DESCUENTO */
.asterisco{font-size: 16px;vertical-align: top;}
.asteriscos{font-size: 12px;vertical-align: top;}
@media screen and (max-width: 1023px){
    .textCenter{text-align: center !important;}
}


/* REDISEÑO 2026 */
#anytech_header{background: #D5E7F7;padding: 16px 0;}
#anytech_header .flex{display: flex;gap: 4px;justify-content: center;}
#anytech_header p{font-size: 18px;line-height: 27px;}
#anytech_header a{font-family: "IBMPlexBold", sans-serif;font-size: 18px;line-height: 27px;color: #2F3343;}

#hero.windows{background: #FFF7E7;padding: 16px 0 24px;}
#hero .grid{display: grid;grid-template-columns: auto 323px;grid-column-gap: 28px;justify-content: space-between;}
#hero .info{align-self: center;}
#hero.windows .image{background: url("../img/pandasecurity-hero-free-windows.png") no-repeat;width: 323px;height: 271px;}
#hero h1{font-size: 36px;line-height: 54px;margin-bottom: 16px;}
#hero h2{font-size: 25px;line-height: 37px;margin-bottom: 16px;}
#hero .boton_free{display: block;background: #FF9010;padding: 8px 24px;width: max-content;border-radius: 10px;font-family: "IBMPlexBold", sans-serif;color: #FFFFFF;text-align: center;margin-bottom: 24px;}
#hero.windows #trustpilot_layer,
#hero.mac #trustpilot_layer{margin-left: -95px;}
#hero .compatible{font-size: 14px;line-height: 21px;margin-bottom: 24px;}

#hero.mac{background: linear-gradient(225deg, rgba(11, 0, 106, 0.10) 0%, rgba(44, 172, 209, 0.10) 50%, rgba(53, 235, 147, 0.10) 100%);padding: 16px 0 24px;}
#hero.mac .image{background: url("../img/pandasecurity-hero-free-mac.png") no-repeat;width: 323px;height: 271px;}

#icontext{padding: 0 0 96px;}
#icontext h3{font-size: 25px;line-height: 37px;text-align: center;margin-bottom: 32px;}
#icontext .grid{display: grid;grid-template-columns: repeat(2, 1fr);grid-column-gap: 24px;grid-row-gap: 32px;}
#icontext .icontext{background: #FFFBF3;padding: 24px;border-radius: 25px;}
#icontext .icontext i{display: block;font-size: 40px;margin: 0 auto 16px;text-align: center;color: #FFC548;}
#icontext .icontext h4{text-align: center;margin-bottom: 8px;}
#icontext .icontext p{text-align: center;}
#icontext p strong{font-family: "IBMPlex", sans-serif;font-weight: normal;}

#steps_windows{padding: 0 0 96px;}
#steps_windows h3{font-size: 25px;line-height: 37px;text-align: center;margin-bottom: 40px;}
#steps_windows .grid{display: grid;grid-template-columns: 440px auto;grid-column-gap: 55px;}
#steps_windows .image{background: url("../img/pandasecurity-free-antivirus-windows.png") no-repeat;width: 440px;height: 242px;}
#steps_windows .steps{align-self: center;}
#steps_windows .step{display: flex;gap: 24px;margin-bottom: 24px;}
#steps_windows .step:last-child{margin-bottom: 0;}
#steps_windows .step .number{padding: 18px 21px;background: linear-gradient(45deg, #FFECC4 0%, #FFC548 100%);border-radius: 60px;height: 24px;}
#steps_windows .step .number p{font-family: "IBMPlexBold", sans-serif;font-size: 30px;line-height: 24px;}
#steps_windows .step p{align-self: center;font-size: 18px;line-height: 27px;}
#steps_windows .step p strong{font-family: "IBMPlexBold", sans-serif;}

#steps_mac{padding: 0 0 96px;}
#steps_mac h3{font-size: 25px;line-height: 37px;text-align: center;margin-bottom: 40px;}
#steps_mac .grid{display: grid;grid-template-columns: 440px auto;grid-column-gap: 55px;}
#steps_mac .image{background: url("../img/pandasecurity-mac-antivirus-devices.png") no-repeat;width: 440px;height: 270px;}
#steps_mac .steps{align-self: center;}
#steps_mac .step{display: flex;gap: 24px;margin-bottom: 24px;}
#steps_mac .step:last-child{margin-bottom: 0;}
#steps_mac .step .number{padding: 18px 21px;background: linear-gradient(225deg, #0B006A 0%, #2CACD1 50%, #35EB93 100%);border-radius: 60px;height: 24px;}
#steps_mac .step .number p{font-family: "IBMPlexBold", sans-serif;font-size: 30px;line-height: 24px;color: #FFFFFF;}
#steps_mac .step p{align-self: center;font-size: 18px;line-height: 27px;}
#steps_mac .step p strong{font-family: "IBMPlexBold", sans-serif;}

#trustpilot_carousel{padding: 0 0 96px;}
#trustpilot_carousel h3{font-size: 25px;line-height: 37px;text-align: center;margin-bottom: 48px;}

#divider .img_mobile{display: none;}

@media screen and (max-width:1300px){
    #divider{background: #F2F9F6;}
}

#cards{padding: 40px 0 64px;}
#cards h3{font-size: 25px;line-height: 37px;text-align: center;margin-bottom: 48px;}
#cards #selector_area{display:flex;gap: 48px;justify-content: center;text-align: center;margin: 0 auto 105px;}
#cards .selectortitle{font-size: 18px;line-height: 24px;text-align: center;align-self: center;}
#cards #selector_area .selector{display: flex;gap: 16px;}
#cards #devices_number, #cards #duration_number{border-radius: 12px;box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);border: 0.5px solid #DBDBDB;padding: 5px;height: 40px;}
#cards #duration_number .selected{padding: 0 15px;}
#cards #devices_number button{width: 40px;height: 40px;background: #FFFFFF;border: 0;outline: none;cursor: pointer;}
#cards #duration_number button{height: 40px;background: #FFFFFF;border: 0;outline: none;cursor: pointer;min-width: 70px;}
#cards #devices_number .selected, #cards #duration_number .selected{background: #2C85D5;border-radius: 10px;border: 0;color: #FFFFFF;}
#cards .grid{display: grid;grid-template-columns: repeat(2, 1fr);grid-column-gap: 24px;justify-content: center;}
#cards .card{background: #FFFFFF;box-shadow:  4px 4px 10px 0 rgba(0, 0, 0, 0.15);border-radius: 10px;padding: 24px;}
#cards .card.pdp{background: #F2F5FA;border-radius: 0 0 10px 10px;position: relative;}
#cards .max_protect{position: absolute;width: 100%;top: -40px;left: 0;background: #0041A3;padding: 8px 0;border-radius: 10px 10px 0 0;}
#cards .max_protect p{font-family: "IBMPlexBold", sans-serif;font-size: 16px;line-height: 24px;text-align: center;color: #FFFFFF;}
#cards .discount{margin-bottom: 8px;}
#cards .discount p{font-family: "IBMPlexBold", sans-serif;font-size: 20px;line-height: 24px;text-align: center;color: #E02222;}
#cards .card.pde .logo{background: url("../img/pde-card.png") no-repeat;width: 182px;height: 40px;margin: 0 auto 16px;}
#cards .card.pdp .logo{background: url("../img/pdp-card.png") no-repeat;width: 200px;height: 40px;margin: 0 auto 16px;}
#cards .card .precios{display: flex;gap: 8px;justify-content: center;margin-bottom: 8px;}
#cards .card .precio_despues{font-family: "IBMPlexBold", sans-serif;font-size: 30px;line-height: 45px;text-align: center;}
#cards .card .precio_antes{font-family: "IBMPlex", sans-serif;font-size: 16px;line-height: 24px;text-align: center;text-decoration: line-through;color: #939393;align-self: center;}
#cards .btn_primary{margin-bottom: 16px;}
#cards ul{display: flex;flex-direction: column;gap: 8px;}
#cards li{display: flex;gap: 10px;}
#cards li i{font-size: 16px;color: #38A977;margin-top: 5px;}
#cards li span strong{font-family: "IBMPlexBold", sans-serif;}
#cards li .vpn{background: url("../img/icon-dome-vpn-premium.png") no-repeat;width: 20px;height: 16px;margin-top: 5px;}
#cards li .passwords{background: url("../img/icon-dome-passwords.png") no-repeat;width: 16px;height: 16px;margin-top: 5px;}
#cards li .totalcare{background: url("../img/icon-dome-total-care.png") no-repeat;width: 20px;height: 16px;margin-top: 5px;}

@media screen and (max-width: 1023px){
    #hero.android, #hero.ios{padding: 24px 0 40px;background: linear-gradient(225deg, rgba(11, 0, 106, 0.10) 0%, rgba(44, 172, 209, 0.10) 50%, rgba(53, 235, 147, 0.10) 100%);}
    #hero.android h1{font-size: 26px;line-height: 39px;text-align: center;margin-bottom: 8px;}
    #hero.android h2{font-size: 22px;line-height: 33px;text-align: center;margin-bottom: 24px;}
    #hero .boton_free{width: auto;}
    #hero.android .compatible, #hero.ios .compatible{font-size: 14px;line-height: 21px;text-align: center;margin: 16px 0 32px;}
    #hero.android .image, #hero.ios .image{background: url("../img/pandasecurity-hero-free-android.png") no-repeat;width: 346px;height: 288px;margin: 0 auto;}

    #hero.ios h1{font-size: 19px;line-height: 28px;text-align: center;margin-bottom: 16px;}
    #hero.ios h2{font-size: 26px;line-height: 39px;text-align: center;margin-bottom: 16px;}

    #anytech_header{background: #2C85D5;padding: 8px 0;}
    #anytech_header p{text-align: center;}
    #anytech_header p, #anytech_header a{font-family: "IBMPlexBold", sans-serif;font-size: 14px;line-height: 21px;color: #FFFFFF;}

    #icontext{padding: 40px 0 56px;}
    #icontext h3{font-size: 22px;line-height: 33px;text-align: center;margin-bottom: 24px;}
    #icontext .icontext{border-radius: 25px;background: linear-gradient(225deg, rgba(11, 0, 106, 0.10) 0%, rgba(44, 172, 209, 0.10) 50%, rgba(53, 235, 147, 0.10) 100%);padding: 16px;margin-bottom: 32px}
    #icontext .icontext:last-child{margin-bottom: 0;}
    #icontext .icon-secure{background: url("../img/icon-secure.png") no-repeat;width: 40px;height: 40px;margin: 0 auto 16px;}
    #icontext .icon-light{background: url("../img/icon-light.png") no-repeat;width: 40px;height: 40px;margin: 0 auto 16px;}
    #icontext .icon-update{background: url("../img/icon-update.png") no-repeat;width: 40px;height: 40px;margin: 0 auto 16px;}
    #icontext .icon-easy{background: url("../img/icon-easy.png") no-repeat;width: 40px;height: 40px;margin: 0 auto 16px;}
    #icontext h4{font-size: 16px;line-height: 24px;text-align: center;margin-bottom: 8px;}
    #icontext p{font-size: 16px;line-height: 24px;text-align: center;}

    #steps_android{padding: 0 0 64px;}
    #steps_android h3{font-size: 22px;line-height: 33px;text-align: center;margin-bottom: 24px;}
    #steps_android .grid{display: grid;grid-template-columns: 100%;grid-row-gap: 48px;}
    #steps_android .image{background: url("../img/pandasecurity-panda-dome-android.png") no-repeat;width: 210px;height: 432px;margin: 0 auto;}
    #steps_android .step{display: flex;gap: 24px;margin-bottom: 24px;}
    #steps_android .step:last-child{margin-bottom: 0;}
    #steps_android .step .number{padding: 18px 21px;background: linear-gradient(225deg, #0B006A 0%, #2CACD1 50%, #35EB93 100%);border-radius: 60px;height: 24px;}
    #steps_android .step .number p{font-family: "IBMPlexBold", sans-serif;font-size: 30px;line-height: 24px;color: #FFFFFF;}
    #steps_android .step p{align-self: center;font-size: 16px;line-height: 24px;}
    #steps_android .step p strong{font-family: "IBMPlexBold", sans-serif;}

    #steps_ios{padding: 48px 0 64px;}
    #steps_ios h3{font-size: 22px;line-height: 33px;text-align: center;margin-bottom: 24px;}
    #steps_ios .grid{display: grid;grid-template-columns: 100%;grid-row-gap: 48px;}
    #steps_ios .image{background: url("../img/pandasecurity-panda-dome-ios.png") no-repeat;width: 229px;height: 432px;margin: 0 auto;}
    #steps_ios .step{display: flex;gap: 24px;margin-bottom: 24px;}
    #steps_ios .step:last-child{margin-bottom: 0;}
    #steps_ios .step .number{padding: 18px 21px;background: linear-gradient(225deg, #0B006A 0%, #2CACD1 50%, #35EB93 100%);border-radius: 60px;height: 24px;}
    #steps_ios .step .number p{font-family: "IBMPlexBold", sans-serif;font-size: 30px;line-height: 24px;color: #FFFFFF;}
    #steps_ios .step p{align-self: center;font-size: 16px;line-height: 24px;}
    #steps_ios .step p strong{font-family: "IBMPlexBold", sans-serif;}

    #cards{padding: 0 0 64px;}
    #cards .card{padding: 32px 16px;}
    #cards .vpnandroid{font-size: 19px;line-height: 28px;text-align: center;margin-bottom: 32px;}
    #cards .card.pdp{background: #FFFFFF;}
    #cards h3{font-family: "IBMPlexBold", sans-serif;font-size: 19px;line-height: 28px;text-align: center;margin-bottom: 32px;}
    #cards .card.pde{margin-bottom: 40px;}
    #cards .card.pda .logo{background: url("../img/pda-card.png") no-repeat;width: 191px;height: 41px;margin: 0 auto 16px;}
    #cards .discount{border-radius: 50px;background: #E02222;padding: 5px 15px;width: max-content;margin: 0 auto 16px;}
    #cards .discount p{font-size: 15px;line-height: 22px;color: #FFFFFF;}
    #cards .after{display: flex;gap: 4px;justify-content: center;}
    #cards .year{font-family: "IBMPlexBold", sans-serif;align-self: end;margin-bottom: 5px;}
    #cards .list{margin-bottom: 24px;}
    #cards .list:last-child{margin-bottom: 0;}
    #cards .list h4{font-family: "IBMPlexBold", sans-serif;margin-bottom: 8px;text-align: left;}
    #cards .list ul{list-style-type: disc;margin-left: 16px;}
    #cards .list li{display: list-item;}

    #trustpilot_carousel{padding: 0 0 64px;}
    #trustpilot_carousel h3{font-size: 19px;line-height: 28px;margin-bottom: 24px;}

    #anytech{padding: 0 0 64px;}

    #divider{margin-bottom: 64px;}
    #divider .logo{margin: 0 auto 24px;}
    #divider h4{margin-bottom: 32px;width: auto;text-align: center;}
    #divider .prices_zone{width: auto;}
    #divider .img_mobile{display: block;background: url("../img/pandasecurity-essential-recommended-product-mobile.png") no-repeat;width: 374px;height: 214px;margin: 24px auto 0;}
}